import { ygopro } from "@/api";
import { eventbus, Task } from "@/infra";
import { RoomStage, roomStore } from "@/stores";

export default async function handleSelectTp(_: ygopro.YgoStocMsg) {
  roomStore.stage = RoomStage.TP_SELECTING;
  await eventbus.call(Task.Tp);
}
